Bug 1124427 - Upgrade org.jboss.metadata to 7.1.1
Summary: Upgrade org.jboss.metadata to 7.1.1
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Other
Version: 6.4.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: DR1
: EAP 6.4.0
Assignee: Brian Stansberry
QA Contact: Jan Martiska
eap-docs
URL:
Whiteboard:
Depends On:
Blocks: 1004856
TreeView+ depends on / blocked
 
Reported: 2014-07-29 13:08 UTC by Dominik Pospisil
Modified: 2019-08-19 12:45 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-08-19 12:45:02 UTC
Type: Component Upgrade


Attachments (Terms of Use)

Description Dominik Pospisil 2014-07-29 13:08:12 UTC
Upgrade org.jboss.metadata to 7.1.1.Final.

Comment 2 Jan Martiska 2014-09-18 10:48:54 UTC
Verified in EAP 6.4.0.DR1.1


Note You need to log in before you can comment on or make changes to this bug.